<div class="form-group">
  <div class="form-group__container">
    <label class="form-group__label">
      {{ labelText }}
      <span *ngIf="isRequired" class="form-group__required-label">
          *
      </span>
    </label>
    <div class="form-group__input-field">
      <ng-content></ng-content>
    </div>
  </div>
</div>
